安装软件中断后进入新立得软件包管理器提示错误如下

为当前最终发行版之前的所有版本提供支持
回复
ytlin
帖子: 1
注册时间: 2007-11-09 12:31
送出感谢: 0
接收感谢: 0

安装软件中断后进入新立得软件包管理器提示错误如下

#1

帖子 ytlin » 2007-11-09 12:37

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-11-09 12:39

我想, 他已经告诉你该怎么做了.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

Re: 安装软件中断后进入新立得软件包管理器提示错误如下

#3

帖子 dbzhang800 » 2007-11-09 13:03

ytlin 写了:E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.
free-of-linux
帖子: 221
注册时间: 2007-11-08 18:19
送出感谢: 0
接收感谢: 1 次

#4

帖子 free-of-linux » 2007-11-09 19:05

照着上面的命令做就可以了。
回复

回到 “老旧版本支持”